
#wb_header { height: 126px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 3310px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center center; background-size: auto auto; }
#wb_footer { height: 108px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 3544px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3494px; overflow: visible; min-height: 3544px; }
#wb_element_instance2076 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance2076 > ul { display: block; }
#wb_element_instance2076 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance2076, #wb_element_instance2076 ul { text-align: right; }
#wb_element_instance2076 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance2076 li { margin: 0px 0px 0px 0px; }
#wb_element_instance2076 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance2076 li.over > a, #wb_element_instance2076 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2076 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2076:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2076:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2076:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2077 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance2077 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2078 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance2079 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance2080 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance2080 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance2081 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance2082 { top: 50px; left: 1110px; min-width: 64px; width: 64px; min-height: 42px; height: 42px; display: block; z-index: 394; }
#wb_element_instance2083 { top: 0px; left: 1100px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 393; }
#wb_element_instance2083 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2084 { top: 200px; left: 50px; min-width: 1120px; width: 1120px; min-height: 2174px; height: 2174px; display: block; z-index: 285; }
#wb_element_instance2085 { top: 30px; left: 50px; min-width: 990px; width: 990px; min-height: 130px; height: 130px; display: block; z-index: 290; }
#wb_element_instance2086 { top: 110px; left: 940px; min-width: 170px; width: 170px; min-height: 120px; height: 120px; display: block; z-index: 269; overflow: hidden; }
#wb_element_instance2086 img { width: 190px; height: 190px; display: block; position: relative; left: 0px; top: -40px; max-width: inherit; }
#wb_element_instance2087 { top: 2870px; left: 120px; min-width: 1010px; width: 1010px; min-height: 340px; height: 340px; display: block; z-index: 213; }
#wb_element_instance2087 img { width: 1010px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2088 { top: 3230px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance2089 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2078 p:last-child { margin-bottom: 0; }
#wb_element_instance2079 p:last-child { margin-bottom: 0; }
#wb_element_instance2081 p:last-child { margin-bottom: 0; }
#wb_element_instance2082 p:last-child { margin-bottom: 0; }
#wb_element_instance2084 p:last-child { margin-bottom: 0; }
#wb_element_instance2085 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
